### Virtual Method

# Atk Table remove_row_selection

#### Declaration [src]

    gboolean
    remove_row_selection (
      AtkTable* table,
      gint row
    )

#### Description [src]

Removes the specified `row` from the selection.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

#### Return value

Type: `gboolean`

A gboolean representing if the row was successfully removed from the selection, or 0 if value does not implement this interface.